Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2680

Overview

Vulnerability Score 5.8 5.8
CVE Id CVE-2006-2680
Last Modified 07 Mar 2011 09:36:45
Published 31 May 2006 06:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-2680

Summary

Cross-site scripting (XSS) vulnerability in index.php in AZ Photo Album Script Pro allows remote attackers to inject arbitrary web script or HTML via the gazpart parameter.

Vulnerable Systems

Application

  • Php4script Az Photo Album Script Pro


References

VUPEN - ADV-2006-1982

BUGTRAQ - 20060523 AZ Photo Album Script Pro

XF - azphotoalbum-index-xss(26679)

BID - 18306

SREASON - 992

SECUNIA - 20291


Last Updated: 27 May 2016 10:42:42